RubyGems Navigation menu

Reverse dependencies for acts_as_translated Latest version of the following gems require acts_as_translated

Downloads insgesamt 18.350

Für diese Version 3.386

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: ~> 2.0

Links: